How to install libswe-dev on Debian Unstable (Sid)